body {
  color: #e0e0e0;
  background-color: #0b0b0b;
  font-family: Calibri,Arial,Helvetica,sans-serif;
}
#content {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#header {
  padding: 5px;
  text-align: center;
  background-color: #e0e0e0;
  color: #333333;
}
#subheader {
  padding: 5px;
  margin-top: 20px;
  text-align: center;
  background-color: #e0e0e0;
  color: #333333;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#products {
  margin-top: 30px;
  background-image: url(left.gif);
  background-repeat: repeat-y;
}
.week{
  display:inline-block;
  width: 32%;
  color: #868686;
  vertical-align: top;
  font-style: italic;
}
.current{
  color: #333333;
  border-left: 1px solid #868686;
  border-right: 1px solid #868686;
}
.sp {
  margin-bottom: 8px;
  display: inline-block;
}
.pdct {
  margin-top: 10px;
  padding-bottom: 15px;
  width: 1000px;
}
.date {
  text-align: right;
  padding-left: 5px;
  width: 140px;
  padding-right: 5px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  font-size: large;
}
.info {
  padding-right: 5px;
  margin-left: 10px;
  color: #333333;
  width: 830px;
  background-color: #e0e0e0;
  padding-left: 5px;
  display: inline-block;
  vertical-align:top;
}
.title {
  width: 830px;
  font-weight: bold;
  font-size: large;
  background-color: white;
}
.product {
  margin-top: 15px;
  margin-bottom: 5px;
}
.type {
  	width: 60px;
  	display: inline-block;
  	border-bottom: 1px solid #666666;
	min-height: 23px;
  	font-weight: bold;
    font-style: oblique;
	position:relative;
	background: linear-gradient(to right, #E2E2E2, #B4B4B4);
}
.type::after {
	content: '';
    position: absolute;
    left: 100%;
    bottom: 0%;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #B4B4B4;
    clear: both;
	z-index: 10;
}
.stage1, .stage2, .stage3, .stage4, .stage5 {
  border-bottom: 1px solid #666666;
	padding: 0px;
  padding-left: 15px;
  background: linear-gradient(to right, #e0e0e0, #B4B4B4);
  color: #767676;
  display: inline-block;
  min-height: 23px;
  vertical-align: bottom;
	position: relative;
	margin: 0px;
}
.stage1, .stage2, .stage3 {
  width: 115px;
}
.stage4 {
  width: 170px;
}
.s0 {
	position: relative;
}
.s0::after{
	content: '';
    position: absolute;
    left: 100%;
    bottom: 0%;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #B4B4B4;
    clear: both;
	z-index: 10;
}
.s1 {
  border-bottom: 1px solid #9c991d;
  background-position: left bottom;
  background-color: #dfdc53;
  background: linear-gradient(to right, #EEECA4, #D1CD27);
  color: #333333;
	position: relative;
}
.s1::after{
	content: '';
    position: absolute;
    left: 100%;
    bottom: 0%;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #D1CD27;
    clear: both;
	z-index: 10;
}
.s2 {
  border-bottom: 1px solid #419724;
  background-color: #7dd85f;
  background: linear-gradient(to right, #B4F5A0, #7dd85f);
  color: #3F8F23;
  position: relative;
}
.s2::after{
	content: '';
    position: absolute;
    left: 100%;
    bottom: 0%;
    width: 0;
    height: 0;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 11px solid #7dd85f;
    clear: both;
	z-index: 10;
}
.s3 {
  border-bottom: 1px solid #419724;
  background-color: #7dd85f;
	background: linear-gradient(to right, #B4F5A0, #7dd85f);
  background-position: left bottom;
  background-repeat: no-repeat;
  color: #3F8F23;
	position: relative;
}
.stage1 {
  background-position: left bottom;
  background-repeat: no-repeat;
}
.stage5 {
  width: 170px;
  text-align: right;
  padding-right: 10px;
  color: #222222;
  font-weight: bold;
}
.hidden {
  visibility: collapse;
  display: none;
}